Inhoud
Index 🔎︎

# StrReverse [VBA]-functie

Geeft de tekenreeks terug in omgekeerde tekenvolgorde.

This function or constant is enabled with the statement Option VBASupport 1 placed before the executable program code in a module.

### Syntaxis:

    StrReverse (Text1 As String)

### Geretourneerde waarde:

Tekenreeks

### Parameters:

Tekst1: De tekenreeks waarin in omgekeerde tekenvolgorde moet worden gezocht.

## Foutcodes:

5 Ongeldige aanroep van procedure

### Voorbeeld:

    Sub ExampleReverse
     Print StrReverse("ABCdefGH") ' return "HGfedCBA"
    End Sub